{
  "type": "service_account",
  "project_id": "us-api4",
  "private_key_id": "b7f6c12580db852021ab917d1863ba4e2d9a2ccd",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvQIBADANBgkqhkiG9w0BAQEFAASCBKcwggSjAgEAAoIBAQCakVlR9qrU97wP\n+JC/o02/50bYsJ21r18r3geH38v9Acp+mOPLbOsSS/TwxdfkCcHbmxf1kOuOPlID\nDY6gSoOg2cUqaOUBaghynfagP0/zBZ0o1Okfkxoko1b92S2gg480sQ7y8IpbCq2i\nlv0vSBYDsBDlv6KUCfdn1JRulXfwErh5DCVjPrAjucgw+MpzJiRC9ha6O3OYMer3\n3C1AoIuDylWuABhii/QvFTRikqP3oKiVLymdAFYwXxX03Affz1pyeVIpJ5XjU4xa\n+rvphJEBauLVFpPZ491OBnYm2Rzc9FUGAwdoOe0O8BqQfUX9M+MECrXmoir8dBg1\n+8E769UfAgMBAAECggEAIqlSjuNSVtTBKxGyIA92aYDrLb+ZdjtAC93L8YfZvkBv\nEOmnN6CSrHU1FeM/8SbQ/raubkaT1D+cc4vQPpjHIMSFBugj5qfJAi7zNedMvfI1\n1oi8SHTb6Xhpkx5nMXYfIJFOCWOwmw7vdiUG3Nn8+dG7UFIjmrALd5C/wnapQUAQ\nPlvaLbnRCm/KftwzT3XhidlPCUwxzfUvgUgZdk7GLjG/cLI5H3hCdbjPx+Ovhv7I\nLKrVXD7SO3f7lY2/sORKFT0QXSSjEUezJPuDDtuo3NGyVXZMOw70x1oN7UYAacoo\n6EQsRYxfFdyZnWSnva8bbVn5neJ0sOUbpZC/dWSHcQKBgQDJNprBcVXTMTCNvSNf\nyZxtq2HnY/mfpVwkG6yfISe2Gi9vtBhYAh7WbeUxbqd2riPPEt3pbRtajLxp2LEr\nHhRCoFBpckwOFlPXdPOHuUvl6en+sKcOCoIFRV3D1XKBBfDeATQ9WeGqE1ZzMyBR\nQdARgP9jFYzwIG/HYiRRTzCXLwKBgQDEp1vgjR0veYl/36wGnxm+Qt9TAmo4l/N1\nqVZpt/apKyQxhhvfY1ZXivl7H69M1rC6walvPBfoe1mZI9WyLpeISXXztfpVHw4+\ng9wpGDtAUCHJ8y5I5eAwAyzDb2yE7/lOX2CGj9PHO74sYI4IMSMWSISI8vY7Nd4+\n206206glEQKBgCCyqO9qlYHean9+DvOP9cW0phJOItCYtKKBhMnPP37OPosufw4+\nOfiqnyYrTzdwEQ2jiUBXpKxQVoX02sWg+7XgC3E3S7i2VCWdMb4KlJTmMEpdNqiH\neJ2Wqiga1aK17nCFTZHyu0NCJThPRJ8vzLordlUJuX+EJeYGwtQbxE+tAoGACvkv\nxkr5ivGkO492oPP10skWfyJOXRQVkMY/PSz3xZ7TqTPLkF6Rrdbibv1oocgFGpa9\n5qgayW1Apav7O7Mf34oB2/SWoHNYLyLagSyJ+d++0u8P8R9qsCMtN0abbpuZdMcb\nssaJ0b9CsGU+57QeOhsX0jCEju9FlIpWTRtocZECgYEAhPBpQwKHuPWAoxpImKZH\n7OscOF/vLPe4zTDkwaBiOAx6X7x5Jz7lak6plmIXBhSyVuPWX/YyvQPfomfR7ynQ\n/oQZFn7XcVXxpyB41yEFiHH5o7cqBXUozWZ8p3E+koL6B9JkW44OEysyutsb9ixY\nMwn/2MVpfp+yRP8LKuy+HdU=\n-----END PRIVATE KEY-----\n",
  "client_email": "us-api4@us-api4.iam.gserviceaccount.com",
  "client_id": "106031637451373756303",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/us-api4%40us-api4.iam.gserviceaccount.com",
  "universe_domain": "googleapis.com"
}
